<html>
<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="{{ asset('favicon/favicon.ico') }}">
    <title>Site en maintenance</title>
</head>
<body>
<header>
    <h1>Site en maintenance</h1>
    <img src="{{ asset('images/maintenance.jpg') }}" alt="Maintenance-alt">
</header>
<main>
    <p>Le site est actuellement en cours de maintenance.</p>
</main>
</body>
</html>
